﻿using SixLabors.ImageSharp;
using SixLabors.ImageSharp.PixelFormats;
using SixLabors.ImageSharp.Processing;
using System;

namespace ResizeBugProj
{
    class Program
    {
        static void Main(string[] args)
        {
            using (var img = Image<Rgba32>.Load(@"input.tga"))
            {
                img.Mutate(op => op.Resize(img.Width / 2, img.Height / 2));
                img.SaveAsPng(@"resizeOutput.png");
            }
        }
    }
}
